[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# TSQLConnection.Password

Password used when authenticating on the database server

## Declaration

Source position: sqldb.pp line 296

`published property TSQLConnection.Password : string read FPassword write FPassword;`

## Description

Password is used when authenticating the user specified in UserName when connecting to the database server

This property must be set prior to activating the connection. Changing it while the connection is active has no effect.

## See also

TSQLConnection.UserName |  | The username for authentication on the database server
TSQLConnection.HostName |  | The name of the host computer where the database resides